body,html { background-color:#1f3e81; font-size:12px; color:#495d8f; line-height:20px;}
body { background:url(bgimg.jpg) center 245px  no-repeat;}
.header { width:1280px; margin:0 auto;}

.article { width:985px; background-color:#FFF; margin:0 auto; }
.sy-left { width:680px; margin:0 0 0 18px;  float:left; display:inline; background:url(line1.jpg) right 20px no-repeat;}
.sy-right { width:280px;   float:left; display:inline;}

.topnews { width:669px; height:208px; background:url(xw1.jpg) no-repeat;}
	.tn-left { width:370px; margin:5px 0 0 15px; height:150px;}
	.tn-right { width:220px; margin:40px 0 0 46px; height:150px;}

.syjs { width:670px; height:260px; background:url(xw2.jpg) no-repeat;}
	.syjs p { margin:40px 15px 0; display:block;}
.wqhg { width:675px; height:300px; background:url(xw4.jpg) no-repeat;}



.sy-right img { cursor:pointer;}

